#!/usr/bin/env python
# -*- coding: utf-8 -*-
''' setup file for luigine. '''

from setuptools import setup, find_packages

def _requires_from_file(filename):
    return open(filename).read().splitlines()

setup(
    name='covshift',
    version='0.1',
    author='Anonymous',
    author_email='',
    package_dir={'': 'src'},
    packages=find_packages(where='src', exclude=['*.tests', '*.tests.*', 'tests.*', 'tests']),
    test_suite='tests',
    include_package_data=True,
    install_requires=_requires_from_file('requirements.txt'),
)
